html
{
	background-color: #F6F8EE;
}

#page
{
	z-index: 1;
	width: 582px;
	min-height: 295.7499999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F6F8EE;
	margin-left: auto;
	margin-right: auto;
	padding: 55px 283px 149.25000000000023px 95px;
}

#u164-4
{
	z-index: 29;
	margin-left: 210px;
	position: relative;
}

#pu123-22
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u123-22
{
	z-index: 2;
	position: relative;
	width: 100px;
	margin-right: -100px;
	margin-top: 29px;
	left: 4px;
}

#u121
{
	z-index: 24;
	width: 110px;
	height: 29px;
	position: relative;
	margin-right: -110px;
	margin-top: 20px;
}

#u118
{
	z-index: 25;
	width: 110px;
	height: 57px;
	position: relative;
	margin-right: -110px;
	margin-top: 60px;
}

#u122
{
	z-index: 26;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 126px;
}

#u124
{
	z-index: 27;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 177px;
}

#u125
{
	z-index: 28;
	width: 104px;
	height: 37px;
	position: relative;
	margin-right: -104px;
	margin-top: 231px;
}

.ie #u121,.ie #u118,.ie #u122,.ie #u124,.ie #u125
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u165
{
	z-index: 33;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -200px;
	left: 131px;
}

#u167-12
{
	z-index: 34;
	margin-left: 133px;
	margin-top: 30px;
	position: relative;
}

#u164-4_img,#u123-22_img,#u167-12_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

